[Frage] Typo3 7.6.11 mit PHP 7.0.10 möglich? TYPO3-Version: -

  • doni doni
    T3PO
    0 x
    24 Beiträge
    1 Hilfreiche Beiträge
    17. 10. 2016, 11:00

    Hallo,

    wollte mal fragen ob Typo3 7.6.11 mit PHP 7.0.10 möglich ist?
    Bei den Mindestanforderungen steht bis "7.0" und nicht "7.0.x".
    Offline mit Xampp unter Linux habe ich bis jetzt keine Fehler gefunden.
    Vielleicht weiß ja jemand mehr...

  • Hilfreichster Beitrag

  • Julian.Hofmann Julian.Ho...
    Flash Gordon
    2 x
    2836 Beiträge
    105 Hilfreiche Beiträge
    19. 10. 2016, 09:22 - Hilfreichster Beitrag

    Dürfte sich eher um uneinheitliche Schreibweise handeln.
    Patchlevel sind bei den Versionsnummern i.d.R. nicht berücksichtigt - außer sie sind [i]wirklich[/i] entscheidend (dann müsst/sollte aber auch "7.0.0" dortstehen).


  • 1
  • Julian.Hofmann Julian.Ho...
    Flash Gordon
    2 x
    2836 Beiträge
    105 Hilfreiche Beiträge
    19. 10. 2016, 09:22

    Dürfte sich eher um uneinheitliche Schreibweise handeln.
    Patchlevel sind bei den Versionsnummern i.d.R. nicht berücksichtigt - außer sie sind [i]wirklich[/i] entscheidend (dann müsst/sollte aber auch "7.0.0" dortstehen).

  • BastianBalthasarBux BastianBa...
    Jedi-Ratsmitglied
    0 x
    758 Beiträge
    9 Hilfreiche Beiträge
    23. 10. 2016, 13:37

    Läuft bei mir problemfrei! -> wie julian schon sagte: patchlevels sind normalerweise(TM) kein problem ... ;)

    To err is human; to really screw things up requires the root password.
    https://www.Riccabona.IT/
    https://T3BOARD.TYPO3.org/

  • 1